Description:
  Author: Bruno P. Kinoshita
  '': split version
Analysis:
  Provenance: yes
  Horizon: Decadal
  Variables:
    name: tas
    freq: monthly_mean
  Datasets:
    System: 
      name: CMCC-CM2-SR5_tmp #EC-Earth3-i4 #CanESM5
      member: r1i1p1f2,r2i1p1f2,r3i1p1f2 #'all'
    Multimodel: no
    Reference:
      name: ERA5 #JRA-55
  Time:
    fcst_year:
    hcst_start: '2008'
    hcst_end: '2018'
#    season: 'Annual'
    ftime_min: 2
    ftime_max: 24
  Region:
    latmin: 10 #-90
    latmax: 20 #90
    lonmin: 0
    lonmax: 15 #359.9
  Regrid:
    method: bilinear
    type: to_system #to_reference
  Workflow:
    Anomalies:
      compute: no
      cross_validation:
      save:
    Calibration:
      method: bias
      save: 'all'
    Skill:
      metric: RPSS
      save: 'all'
    Probabilities:
      percentiles: [[1/3, 2/3]]
      save: 'all'
    Indicators:
      index: FALSE
    Visualization:
      plots: skill_metrics, forecast_ensemble_mean, most_likely_terciles
  ncores:  # Optional, int: number of cores, defaults to 1
  remove_NAs: # Optional, bool: Whether NAs are removed, defaults to FALSE
  Output_format: S2S4E
Run:
  Loglevel: INFO
  Terminal: yes
  output_dir: /tmp/out-logs/
  code_dir: /home/kinow/Development/r/workspace/sunset/

